<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/shape_theme_twelve_corners_bg" android:state_checked="true" />
    <item android:drawable="@drawable/shape_theme_twelve_corners_bg" android:state_selected="true" />
    <item android:drawable="@drawable/shape_white_twelve_corners_bg" />
</selector>